<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Juntar-se a uma reunião';
$string['bigbluebuttonbn:managerecordings'] = 'Gerir gravações';
$string['bigbluebuttonbn:moderate'] = 'Moderar uma reunião';
$string['config_feature_recording_default_description'] = 'Se ativado as sessões criadas com BigBlueButton terão capacidades de gravação.';
$string['config_feature_recordingtagging_default_description'] = 'O recurso de etiquetar a gravação está ativado por padrão quando uma nova sala ou reunião é adicionada. <br>Quando esta função está ativa, é mostrada uma página intermediária ao primeiro moderador a ingressar, e  que permite digitar uma descrição e uma etiqueta para a sessão BigBlueButton. A descrição e etiqueta são posteriormente usados para identificar a gravação na lista.';
$string['config_feature_userlimit_default_description'] = 'O número predefinido de utilizadores autorizados numa sessão quando uma nova sala ou reunião é adicionada. Se o número é definido como 0, nenhum limite é estabelecido';
$string['config_feature_waitformoderator_ping_interval_description'] = 'Quando esperar moderador está ativado, os pedidos dos cliente para saber o estado da sessão acontecem a cada [number] segundos. Este parâmetro define o intervalo para pedidos feitos ao servidor Moodle';
$string['config_scheduled'] = 'Configuração para "Sessões agendadas"';
$string['config_scheduled_description'] = 'Estas configurações definem alguns dos comportamentos padrão para as sessões agendadas.';
$string['config_scheduled_duration_enabled_description'] = 'A duração de uma sessão agendada é calculado com base na hora de inicio e fim.';
$string['config_scheduled_pre_opening_description'] = 'Expirou o tempo em minutos para a sessão ser acessível antes da hora programada de abertura.';
$string['email_body_notification_meeting_by'] = 'por';
$string['email_body_notification_meeting_description'] = 'Descrição';
$string['email_body_notification_meeting_details'] = 'Detalhes';
$string['general_error_unable_connect'] = 'Não foi possível estabelecer a ligação. Por favor verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_error_unable_display'] = 'Não é possível exibir as sessões. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['index_heading'] = 'Salas do BigBlueButton';
$string['mod_form_block_schedule'] = 'Cronograma da sessão';
$string['mod_form_field_newwindow'] = 'Abrir o BigBlueButton numa nova janela';
$string['mod_form_field_record'] = 'Sessão pode ser gravada';
$string['mod_form_field_wait_help'] = 'Os espectadores devem esperar até que um moderador entre na sessão antes que eles possam fazê-lo';
$string['mod_form_field_welcome_default'] = '<br>Bem-vindo ao <b>%%CONFNAME%%</b>!<br><br>Para compreender como funciona o BigBlueButton, veja os nossos <a href="event:http://www.bigbluebutton.org/content/videos"><u>vídeos explicativos</u></a>.<br><br>Para ativar a funcionalidade áudio clique no ícone dos auscultadores (canto superior esquerdo). <b>Por favor, use auscultadores para evitar incomodar outras pessoas.</b>';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem predefinida configurada para o servidor do BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serão automaticamente substituídas, e também comandos HTML como <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'O BigBlueButtonBN permite-lhe criar ligações a salas de aula virtual síncronas a partir do Moodle, usando o BigBlueButton, um sistema livre de conferência web para educação à distância.

Usando o BigBlueButtonBN pode especificar o título, descrição, eventos de calendário (que define as datas em que pode aceder à sessão), grupos e detalhes acerca da gravação da sessão.

Para ver gravações anteriores, adicione um recurso GravaçõesBN a esta disciplina.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['predefined_profile_scheduledsession'] = 'Sessão agendada';
$string['view_conference_action_end'] = 'Terminar sessão';
$string['view_conference_action_join'] = 'Juntar-se a sessão';
$string['view_conference_action_lineup'] = 'Alinhamento para juntar a sessão';
$string['view_error_unable_join'] = 'Não é possível adicioná-lo à sessão. Por favor, verifique o URL do servidor do BigBlueButton e garanta que este está a funcionar corretamente.';
$string['view_error_unable_join_student'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não é possível estabelecer a ligação ao servidor BigBlueButton. Por favor, contacte o Administrador.';
$string['view_message_conference_room_ready'] = 'Esta sala de reunião está pronta. Pode participar na sessão.';
$string['view_message_notavailableyet'] = 'Esta sessão ainda não está disponível.';
$string['view_message_session_no_users'] = 'Não existem utilizadores nesta sessão';
$string['view_message_session_running_for'] = 'Esta sessão está em execução há';
$string['view_message_session_started_at'] = 'Esta sessão começou às';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto a visitantes.';
$string['view_nojoin'] = 'Não está autorizado a participar nesta sessão.';
