<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'conclusão da atividade';
$string['addallcurrentitems'] = 'Adicionar todas as atividades/recursos';
$string['answered'] = 'respondido';
$string['aspirelist'] = 'Lista de recurso Aspire';
$string['assessed'] = 'acedido';
$string['assign'] = 'Trabalho';
$string['assignment'] = 'Trabalho';
$string['attempted'] = 'tentado';
$string['attempted_colour'] = '#73A839';
$string['attempted_colour_descr'] = 'Código HTML da cor para elementos que já foram tentados';
$string['attempted_colour_title'] = 'Cor de Tentado';
$string['awarded'] = 'premiado';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Livro';
$string['cachedef_cachedlogs'] = 'Cache de registos de atividade da Barra de Progressão';
$string['certificate'] = 'Certificado';
$string['chat'] = 'Chat';
$string['choice'] = 'Escolha';
$string['completed'] = 'concluído';
$string['config_default_title'] = 'Barra de Progressão';
$string['config_group'] = 'Visível apenas para o grupo';
$string['config_header_action'] = 'Ação';
$string['config_header_expected'] = 'Previsto para';
$string['config_header_icon'] = 'Ícone';
$string['config_header_locked'] = 'Bloqueado para a data limite';
$string['config_header_monitored'] = 'Monitorizado';
$string['config_header_showsubmitted'] = 'Mostrar submetido antes da ação';
$string['config_icons'] = 'Utilizar ícones na barra';
$string['config_longbars'] = 'Como mostrar barras longas';
$string['config_now'] = 'Utilizar';
$string['config_orderby'] = 'Ordenar itens da barra por';
$string['config_orderby_course_order'] = 'Ordenação no curso';
$string['config_orderby_due_time'] = 'Data e hora prevista';
$string['config_percentage'] = 'Mostrar percentagem aos alunos';
$string['config_scroll'] = 'Rolagem';
$string['config_squeeze'] = 'Aperto';
$string['config_title'] = 'Título alternativo';
$string['config_warning_loglifetime'] = 'Aviso: Os registos são apagados após {a} dia(s). Ações que dependem de visualizações serão afetados por isto.';
$string['config_warning_logstores'] = 'Aviso: Os registos estão desativados por isso ações que dependem de visualizações não serão verificadas.';
$string['config_wrap'] = 'Quebrar em linhas';
$string['coursenametoshow'] = 'Nome da disciplina a mostrar no painel do utilizador';
$string['data'] = 'Base de dados';
$string['defaultlongbars'] = 'Apresentação padrão para barras longas';
$string['dmelearn'] = 'Digital Media e-Learning';
$string['equella'] = 'Equella';
$string['feedback'] = 'Feedback';
$string['finished'] = 'terminado';
$string['flashcardtrainer'] = 'Instrutor Flashcard';
$string['folder'] = 'Pasta';
$string['forum'] = 'Fórum';
$string['fullname'] = 'Nome completo da disciplina';
$string['futureNotAttempted_colour'] = '#025187';
$string['futurenotattempted_colour_descr'] = 'Código HTML da cor para futuros elementos que ainda não foram tentados';
$string['futurenotattempted_colour_title'] = 'Cor de futuros Não-tentados';
$string['geogebra'] = 'Geogebra';
$string['glossary'] = 'Glossário';
$string['graded'] = 'avaliado';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Como funcionam os grupos visíveis';
$string['how_group_works_help'] = '<p>Ao Selecionar um grupo, a exibição do bloco apenas será visível para o grupo escolhido.</p>';
$string['how_longbars_works'] = 'Quantas barras são apresentados';
$string['how_longbars_works_help'] = '<p>Quando as barras excedem um determinado tamanho, podem ser apresentadas de uma das seguintes maneiras.</p>
<ul>
<li>Encolhidas numa só barra horizontal</li>
<li>Deslocar para o lado para mostrar segmentos de barra excedentes</li>
<li>Enrolar para mostrar todos os segmentos de barra em várias linhas</li>
</ul>
<p>Atente que, quando a barra está enrolada, o indicador AGORA não é mostrado.</p>';
$string['how_ordering_works'] = 'Como funciona a ordenação';
$string['how_ordering_works_help'] = '<p>Existem duas maneiras de ordenar os itens na barra de progresso.</p>
<ul>
<li><em> "Previsto para" data-hora</em>(predefinido)<br/>
As datas de fim ou datas definidas manualmente para as atividades/recursos são utilizadas para ordenar os itens mostrados na barra de progresso.</li>
 <li><em>Ordenação no curso</em><br/>
As atividades/recursos são apresentadas na mesma ordem em que estão na página do curso. Quando esta opção é escolhida, os aspectos relacionados com o tempo estão desativados.
</li>
</ul>';
$string['hsuforum'] = 'Fórum Avançado';
$string['imscp'] = 'Pacote de Conteúdo IMS';
$string['jclic'] = 'JClic';
$string['journal'] = 'Jornal';
$string['lastonline'] = 'Último acesso à disciplina';
$string['lesson'] = 'Lição';
$string['lti'] = 'Ferramenta externa';
$string['marked'] = 'assinalado';
$string['mouse_over_prompt'] = 'Passe o rato sobre a barra ou clique para mais informações.';
$string['no_blocks'] = 'Não foi configurado nenhum bloco Progressão para as suas disciplinas.';
$string['no_events_config_message'] = 'Não existem atividades ou recursos para monitorizar o progresso. Adicione atividades e/ou recursos e, em seguida, configure este bloco.';
$string['no_events_message'] = 'Não existem atividades ou recursos monitoradas. Altere as configurações para ativar a monitorização.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_descr'] = 'Código HTML da cor dos atuais elementos que ainda não foram tentados';
$string['notattempted_colour_title'] = 'Cor de Não-tentado';
$string['no_visible_events_message'] = 'Todos os eventos monitorizados estão ocultos.';
$string['now_indicator'] = 'AGORA';
$string['ouwiki'] = 'OU Wiki';
$string['overview'] = 'Visão Geral dos Alunos';
$string['page'] = 'Página';
$string['panopto'] = 'Vídeo Panopto';
$string['passed'] = 'aprovado';
$string['passedby'] = 'aprovado pela data limite';
$string['passedscorm'] = 'aprovado';
$string['pluginname'] = 'Barra de Progressão';
$string['posted_to'] = 'Publicou em';
$string['progress'] = 'Progresso';
$string['progress:addinstance'] = 'Adicionar novo bloco Progressão';
$string['progressbar'] = 'Barra de Progressão';
$string['progress:myaddinstance'] = 'Adicionar um bloco Barra de Progressão à minha página';
$string['progress:overview'] = 'Ver barras de Progressão da disciplina para todos os alunos';
$string['progress:showbar'] = 'Mostrar a barra no bloco Barra de Progressão';
$string['questionnaire'] = 'Questionário';
$string['quiz'] = 'Teste';
$string['recordingsbn'] = 'Gravações BBB';
$string['resource'] = 'Ficheiro';
$string['responded_to'] = 'respondido';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleccione atividades/recursos';
$string['shortname'] = 'Nome curto da disciplina';
$string['showallinfo'] = 'Mostrar todas as informações';
$string['showinactive'] = 'Mostrar alunos inativos na Visão Geral';
$string['subcourse'] = 'Subdisciplina';
$string['submitted'] = 'submetido';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'Código HTML da cor para os elementos que tenham sido submetidos, mas ainda não estão concluídos';
$string['submittednotcomplete_colour_title'] = 'Cor para submetido mas não concluído';
$string['survey'] = 'Pesquisa';
$string['time_expected'] = 'Previsto';
$string['turnitintool'] = 'Ferramenta Turnitin';
$string['turnitintooltwo'] = 'Ferramenta Turnitin 2';
$string['url'] = 'URL';
$string['video'] = 'Video';
$string['viewed'] = 'visualizado';
$string['vpl'] = 'Virtual Programming Lab';
$string['what_actions_can_be_monitored'] = 'Que ações podem ser monitoradas?';
$string['what_does_monitored_mean'] = 'O que significa monitorado?';
$string['what_expected_by_means'] = 'O que significa previsto para?';
$string['what_locked_means'] = 'O que significa bloqueado à data limite?';
$string['what_show_submitted_means'] = 'O que significa mostrar submetido antes da ação.';
$string['why_display_now'] = 'Qual a utilidade de ocultar/mostrar o marcador AGORA?';
$string['why_set_the_title'] = 'Por que convém definir um título da instância do bloco?';
$string['why_show_precentage'] = 'Por que mostrar uma percentagem de progressão aos alunos?';
$string['why_use_icons'] = 'Por que convém usar os ícones?';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
$string['wrapafter'] = 'Quando quebra em linhas, limitar o número de linhas a';
