<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adicionar novo capítulo';
$string['book:addinstance'] = 'Adicionar novo livro';
$string['book:edit'] = 'Editar capítulos do livro';
$string['book:read'] = 'Ver livro';
$string['book:viewhiddenchapters'] = 'Ver capítulos ocultos';
$string['chapters'] = 'Capítulos';
$string['chaptertitle'] = 'Título do capítulo';
$string['confchapterdelete'] = 'Tem a certeza que quer apagar este capítulo?';
$string['confchapterdeleteall'] = 'Tem a certeza que quer apagar este capítulo e seus subcapítulos?';
$string['content'] = 'Conteúdo';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Normalmente o título do capítulo é mostrado no índice e como cabeçalho por cima do conteúdo.

Se ativar os titulos personalizados, o título do capítulo não será exibido como cabeçalho por cima do conteúdo. Neste caso, poderá introduzir no conteúdo um título diferente (talvez mais longo que o título do capítulo).';
$string['deletechapter'] = 'Apagar capítulo "{$a}"';
$string['editchapter'] = 'Editar capítulo "{$a}"';
$string['editingchapter'] = 'Editar capítulo';
$string['errorchapter'] = 'Ocorreu um erro ao ler o capítulo do livro';
$string['eventchaptercreated'] = 'Capítulo criado';
$string['eventchapterdeleted'] = 'Capítulo apagado';
$string['eventchapterupdated'] = 'Capítulo atualizado';
$string['eventchapterviewed'] = 'Capítulo visualizado';
$string['hidechapter'] = 'Esconder capítulo "{$a}"';
$string['modulename'] = 'Livro';
$string['modulename_help'] = 'O recurso Livro permite que o professor crie um conteúdo com várias páginas com formato idêntico a um livro, com capítulos e subcapítulos. O Livro pode conter texto e elementos multimédia e é útil para exibir informação extensa que pode ser dividida em capítulos.

O Livro pode ser utilizado para:

* Disponibilizar material para leitura nas diferentes unidades de aprendizagem;
* Disponibilizar um manual com várias páginas;
* Disponibilizar um portefólio com trabalhos do aluno.';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Livros';
$string['movechapterdown'] = 'Mover capítulo "{$a}" para baixo';
$string['movechapterup'] = 'Mover capítulo "{$a}" para cima';
$string['navexit'] = 'Sair do livro';
$string['navimages'] = 'Imagens';
$string['navnext'] = 'Seguinte';
$string['navoptions'] = 'Opções disponíveis para as hiperligações de navegação';
$string['navoptions_desc'] = 'Opções para exibir a navegação nas páginas do livro';
$string['navprev'] = 'Anterior';
$string['navstyle'] = 'Estilo da navegação';
$string['navstyle_help'] = '* Imagens - Ícones que são utilizados para navegar
* Texto - Títulos de capítulos que são utilizados para navegar';
$string['navtext'] = 'Texto';
$string['navtoc'] = 'Apenas TOC';
$string['nocontent'] = 'Ainda não foi adicionado conteúdo a este livro.';
$string['numbering'] = 'Formatação dos capítulos';
$string['numbering0'] = 'Nenhum';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Marcadores';
$string['numbering3'] = 'Avançado';
$string['numbering_help'] = '* Sem numeração - Os títulos dos capítulos e subcapítulos não serão numerados
* Números - Os capítulos e subcapítulos são numerados (1, 1.1, 1.2, 2, ...)
* Marcadores - Os subcapítulos são exibidos com marcadores e avanço no índice
* Avanço - Os subcapítulos são exibidos com avanço no índice';
$string['numberingoptions'] = 'Opções de formatação disponíveis';
$string['numberingoptions_desc'] = 'Opções de formatação usadas para exibir os capítulos e subcapítulos no índice';
$string['page-mod-book-x'] = 'Qualquer página do Livro';
$string['pluginadministration'] = 'Administração do Livro';
$string['pluginname'] = 'Livro';
$string['showchapter'] = 'Mostrar capítulo "{$a}"';
$string['subchapter'] = 'Subcapítulo';
$string['subchapternotice'] = '(Apenas disponível quando o primeiro capitulo está criado)';
$string['subplugintype_booktool'] = 'Ferramenta Livro';
$string['subplugintype_booktool_plural'] = 'Configurações do livro';
$string['toc'] = 'Índice';
$string['top'] = 'topo';
