<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_checklist', language 'pt', branch 'MOODLE_29_STABLE'
 *
 * @package   gradingform_checklist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Adicionar grupo';
$string['alwaysshowdefinition'] = 'Permitir aos utilizadores pré-visualizar a lista de verificação utilizada no módulo (caso contrário lista de verificação só estará visível após a avaliação)';
$string['backtoediting'] = 'Voltar à edição';
$string['checked'] = 'Verificado';
$string['checkitem'] = 'Atribuir crédito total a "{$a}"';
$string['checklist'] = 'Lista de verificação';
$string['checklistmapping'] = 'Regras de correspondência entre pontuação e avaliação';
$string['checklistmappingexplained'] = 'A pontuação mínima possível para esta lista é <b>{$a->minscore} pontos </ b> e será convertida para a nota mínima disponível neste módulo (que é zero a menos que seja usada uma escala).
A pontuação máxima <b>{$a-> maxscore} pontos </ b> será convertida para a nota máxima. <br />
Resultados intermédios serão convertidos, respectivamente, e arredondados para a nota mais aproximada. <br />
Se for usada uma escala, em vez de um grau, a pontuação será convertida para os elementos da escala como se fossem inteiros consecutivos.';
$string['checklistoptions'] = 'Opçoes da lista de verificação';
$string['checkliststatus'] = 'Estado da lista de verificação atual';
$string['confirmdeletegroup'] = 'Tem certeza de que deseja apagar este grupo?';
$string['confirmdeleteitem'] = 'Tem certeza de que deseja apagar este item?';
$string['definechecklist'] = 'Definir lista de verificação';
$string['description'] = 'Descrição';
$string['enablegroupremarks'] = 'Permitir ao avaliador adicionar comentários de texto a cada grupo da lista de verificação';
$string['enableitemremarks'] = 'Permitir ao avaliador adicionar comentários de texto a cada item de lista de verificação';
$string['err_definitionmax'] = 'Definição do item não pode ter mais de 255 caracteres';
$string['err_descriptionmax'] = 'Descrição do grupo não pode ter mais de 255 caracteres';
$string['err_nodefinition'] = 'Definição do item não pode estar em branco';
$string['err_nodescription'] = 'Descrição do grupo não pode estar em branco';
$string['err_nogroups'] = 'Lista de verificação deve ter pelo menos um grupo';
$string['err_scoreformat'] = 'Número de pontos para cada item deve ser um número não negativo válido';
$string['err_scoremax'] = 'O número de pontos para cada item não deve ser maior do que 1000';
$string['err_totalscore'] = 'O número máximo de pontos possíveis quando classificados pela lista de verificação deve ser maior que zero';
$string['gradingof'] = 'avaliação {$a}';
$string['groupadditem'] = 'Adicionar item';
$string['groupdelete'] = 'Apagar grupo';
$string['groupdescription'] = 'Descrição do grupo';
$string['groupempty'] = 'Clique para editar grupo';
$string['groupfeedback'] = 'Feedback do grupo para "{$a}"';
$string['groupmovedown'] = 'Mover para baixo';
$string['groupmoveup'] = 'Mover para cima';
$string['groupremark'] = 'Observação do grupo para "{$a}"';
$string['itemdefinition'] = 'Definição do item';
$string['itemdelete'] = 'Apagar item';
$string['itemempty'] = 'Clique para editar item';
$string['itemfeedback'] = 'Feedback para "{$a}"';
$string['itemremark'] = 'Observação do item para "{$a}"';
$string['itemscore'] = 'Pontuação do item';
$string['name'] = 'Nome';
$string['needregrademessage'] = 'A definição da lista de verificação foi alterada após esse aluno ter sido classificado. O aluno não pode ver esta lista de verificação até que reveja a lista de verificação e atualize a avaliação.';
$string['overallpoints'] = 'Total de pontos';
$string['pluginname'] = 'Lista de verificação';
$string['previewchecklist'] = 'Pré-visualização da lista';
$string['regrademessage1'] = 'Está prestes a salvar as alterações para uma lista de verificação que já foi utilizada para a classificação. Por Favor indique se as notas existentes precisam de ser revistas. Se definir, a lista de verificação estará oculta para os alunos até que seus itens sejam reclassificados.';
