<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adicionar contacto';
$string['addsomecontacts'] = 'Para enviar uma mensagem a alguém, ou para acrescentar à sua lista de contactos, entre na secção <a href="{$a}">Procurar</a> na barra superior.';
$string['addsomecontactsincoming'] = 'Mensagens de utilizadores que não estão na sua lista de contactos. Para os adicionar aos seus contactos, clique em "Adicionar Contacto" junto do nome do utilizador.';
$string['ago'] = '{$a} atrás';
$string['ajax_gui'] = 'sala de chat Ajax';
$string['allmine'] = 'Todas as mensagens, minhas ou para mim';
$string['allstudents'] = 'Todas as mensagens entre alunos da disciplina';
$string['allusers'] = 'Todas as mensagens de todos os alunos';
$string['backupmessageshelp'] = 'Se ativar esta opção, então as mensagens instantâneas serão incluídas nas cópias de segurança automáticas do site.';
$string['beepnewmessage'] = 'Ativar sinal sonoro quando a notificação de pop-up é exibida';
$string['blockcontact'] = 'Bloquear contacto';
$string['blockedmessages'] = '{$a} mensagens de/para utilizadores bloqueados';
$string['blockedusers'] = 'Utilizadores bloqueados ({$a})';
$string['blocknoncontacts'] = 'Bloquear mensagens de pessoas que não estão na minha lista de contactos';
$string['contactlistempty'] = 'Lista de contactos vazia';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Predefinições de envio de mensagens';
$string['defaults'] = 'Predefinições';
$string['deletemessage'] = 'Apagar mensagem';
$string['deletemessageconfirmation'] = 'Tem a certeza que deseja apagar esta mensagem? A mesma será apagada apenas do seu histórico de mensagens, continuando visível para o utilizador que a enviou ou que recebeu a mensagem.';
$string['deletemessagesdays'] = 'Número de dias antes que as mensagens velhas sejam apagadas automaticamente';
$string['disableall'] = 'Desativar temporáriamente todas as notificações';
$string['disableall_help'] = 'Desativa temporariamente todas as notificações excepto as que forem marcadas pelo administrador';
$string['disabled'] = 'O sistema de mensagens foi desativado neste site';
$string['disallowed'] = 'Não permitido';
$string['discussion'] = 'Discussão';
$string['emailmessages'] = 'Enviar por e-mail quando não estou online';
$string['emailtagline'] = 'Este e-mail é uma cópia automática de uma mensagem enviada para si em "{$a->sitename}". Aceda a {$a->url} para responder.';
$string['emptysearchstring'] = 'Tem que procurar por alguma coisa';
$string['enabled'] = 'Ativado';
$string['errorcallingprocessor'] = 'Erro ao chamar método de envio definido';
$string['errortranslatingdefault'] = 'Ocorreu um erro na tradução dada pelo módulo, irá usar as configurações predefinidas do site.';
$string['errorwhilesendingmessage'] = 'Ocorreu um erro ao enviar a mensagem. Por favor tente novamente mais tarde.';
$string['eventmessagecontactadded'] = 'Contato de mensagem adicionado';
$string['eventmessagecontactblocked'] = 'Contato de mensagem bloqueado';
$string['eventmessagecontactremoved'] = 'Contato de mensagem removido';
$string['eventmessagecontactunblocked'] = 'Contato de mensagem desbloqueado';
$string['eventmessagedeleted'] = 'Mensagem apagada';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['forced'] = 'Forçado';
$string['formorethan'] = 'Há mais de';
$string['gotomessages'] = 'Ver mensagens';
$string['guestnoeditmessage'] = 'Os utilizadores convidados não podem alterar as definições das mensagens';
$string['guestnoeditmessageother'] = 'Os utilizadores convidados não podem alterar as definições das mensagens de outro utilizador';
$string['includeblockedusers'] = 'Incluir utilizadores bloqueados';
$string['incomingcontacts'] = 'Contactos a adicionar ({$a})';
$string['keywords'] = 'Palavra(s)';
$string['keywordssearchresults'] = 'Mensagens encontradas: {$a} ';
$string['keywordssearchresultstoomany'] = 'Foram encontradas mais de  {$a} mensagens. Refine a sua pesquisa.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Quando estou online';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Quando estou offline';
$string['mailsent'] = 'A sua mensagem foi enviada por e-mail.';
$string['managecontacts'] = 'Gerir os meus contactos';
$string['managemessageoutputs'] = 'Gerir métodos de envio';
$string['maxmessages'] = 'Número máximo de mensagens a mostrar no histórico de discussões';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico de mensagens';
$string['messagehistoryfull'] = 'Todas as mensagens';
$string['messagenavigation'] = 'Navegação nas mensagens:';
$string['messageoutputs'] = 'Métodos de envio de mensagens';
$string['messages'] = 'Mensagens';
$string['messagesent'] = 'Mensagem enviada';
$string['messagetosend'] = 'Mensagem por enviar';
$string['messaging'] = 'Notificações';
$string['messagingblockednoncontact'] = '{$a} não poderá responder porque bloqueou os utilizadores que não são seus contactos';
$string['messagingdisabled'] = 'O sistema de mensagens encontra-se desativado neste site, em alternativa, serão enviados e-mails.';
$string['mostrecent'] = 'Mensagens recentes';
$string['mostrecentconversations'] = 'Conversas recentes';
$string['mostrecentnotifications'] = 'Notificações recentes';
$string['newonlymsg'] = 'Mostrar apenas os novos';
$string['newsearch'] = 'Nova procura';
$string['noframesjs'] = 'Usar interface mais acessível';
$string['nomessages'] = 'Sem mensagens à espera';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noreply'] = 'Não responda a esta mensagem';
$string['nosearchresults'] = 'Não houve resultados da sua procura';
$string['offline'] = 'Inativo';
$string['offlinecontacts'] = 'Contactos offline ({$a})';
$string['online'] = 'Inativo';
$string['onlinecontacts'] = 'Contactos online ({$a})';
$string['onlyfromme'] = 'Apenas mensagens minhas';
$string['onlymycourses'] = 'Apenas nas minhas disciplinas';
$string['onlytome'] = 'Apenas mensagens para mim';
$string['outputdisabled'] = 'Método de envio desativado';
$string['outputdoesnotexist'] = 'Método de envio de mensagens não existe';
$string['outputenabled'] = 'Enviadas ativo';
$string['outputnotavailable'] = 'Não está disponível';
$string['outputnotconfigured'] = 'Não está configurado';
$string['page-message-x'] = 'Qualquer página de mensagens';
$string['pagerefreshes'] = 'Esta página é atualizada automaticamente a cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['private_config'] = 'Janela de mensagens pop-up';
$string['processortag'] = 'Destino';
$string['providers_config'] = 'Configurar métodos de notificação das mensagens recebidas';
$string['providerstag'] = 'Fonte';
$string['readmessages'] = '{$a} mensagens lidas';
$string['recent'] = 'Recentes';
$string['removecontact'] = 'Remover contacto';
$string['savemysettings'] = 'Guardar as minhas definições';
$string['search'] = 'Procurar';
$string['searchcombined'] = 'Procurar pessoas e mensagens';
$string['searchforperson'] = 'Procurar uma pessoa';
$string['searchmessages'] = 'Procurar mensagens';
$string['sendingmessage'] = 'A enviar mensagem';
$string['sendingvia'] = 'A enviar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'A enviar "{$a->provider}" via "{$a->processor}" em {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Enviar mensagem para {$a} - nova janela';
$string['settings'] = 'Definições';
$string['settingssaved'] = 'As suas definições foram guardadas';
$string['showmessagewindow'] = 'Mostrar janela quando houver uma nova mensagem';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['thisconversation'] = 'esta conversa';
$string['timenosee'] = 'Última vez que fui visto online (em minutos)';
$string['timesent'] = 'Hora de envio';
$string['touserdoesntexist'] = 'Não pode enviar uma mensagem ao utilizador com id ({$a}) que não existe';
$string['unabletomessageuser'] = 'Não possui permissões para enviar uma mensagem a este utilizador';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unreadmessages'] = 'Mensagens não lidas: ({$a})';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnewmessages'] = 'Mensagens novas: ({$a})';
$string['userisblockingyou'] = 'Este utilizador bloqueou-te para não enviares mensagens para ele';
$string['userisblockingyounoncontact'] = '{$a} só aceita mensagens de pessoas que estejam na sua lista de contactos.';
$string['userssearchresults'] = 'Utilizadores encontrados: {$a}';
$string['viewconversation'] = 'Ver conversa';
