<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qcreate', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   qcreate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'A atividade está encerrada.';
$string['activitygrade'] = 'Obteve uma avaliação de {$a->grade} / {$a->outof} para esta atividade.';
$string['activityname'] = 'Nome da atividade';
$string['activityopen'] = 'A atividade está aberta.';
$string['addminimumquestionshdr'] = 'Número obrigatório de Questões do Tipo (opcional)';
$string['addmorerequireds'] = 'Adicionar mais tipos de questões obrigatórias';
$string['allandother'] = 'Para permitir todos os tipos de questões, assinale \'{$a}\' e desmarque tudo o resto.';
$string['allowall'] = 'Permitir todos os tipos de questões';
$string['allowedqtypes'] = 'Tipos de questões avaliadas';
$string['allowedqtypes_help'] = 'Aqui especifica o tipo de questões que são permitidos. Se selecionar "Permitir todos os tipos de questões\', então os alunos podem fazer qualquer tipo de questão até ao valor especificado no \'Total de questões avaliadas\'.';
$string['allquestions'] = '0 - (Todas as questões)';
$string['alreadydone'] = 'Elaborou {$a} questões deste tipo.';
$string['alreadydoneextra'] = 'Elaborou {$a} questões extra deste tipo.';
$string['alreadydoneextraone'] = 'Elaborou uma questão extra deste tipo.';
$string['alreadydoneone'] = 'Elaborou uma questão deste tipo.';
$string['and'] = '{$a} E';
$string['andmorenewquestions'] = 'e mais {$a} nova(s) questão(ões).';
$string['automaticgrade'] = 'Obteve uma avaliação automática de {$a->grade} / {$a->outof} para estas questões, uma vez que elaborou {$a->done} das {$a->required} questões necessárias .';
$string['availability'] = 'Disponibilidade';
$string['betterthangrade'] = 'Questões com <strong>avaliação manual</ strong> igual ou melhor do que';
$string['clickhere'] = 'Clique aqui para criar uma questão do tipo \'{$a}\'.';
$string['clickhereanother'] = 'Clique aqui para criar outra questão do tipo \'{$a}\'.';
$string['close'] = 'Encerrar a atividade';
$string['closeon'] = 'Encerrar a';
$string['comma'] = '{$a},';
$string['comment'] = 'Comentário';
$string['completionquestions'] = 'O aluno deve criar:';
$string['completionquestionsgroup'] = 'Questões necessárias';
$string['completionquestions_help'] = 'Se ativado, esta atividade é considerada completa quando o aluno elaborar este número de questões (avaliadas ou não).';
$string['confirmdeletequestion'] = 'Tem a certeza de que pretende eliminar esta questão?';
$string['createdquestions'] = 'Questões criadas';
$string['creating'] = 'Criar questões';
$string['deletegrades'] = 'Eliminar questões criadas e de avaliação manual';
$string['donequestionno'] = 'Completou {$a->done} das {$a->no} questões do tipo \'{$a->qtypestring}\'. Estão listadas abaixo .';
$string['eventeditpageviewed'] = 'Página de edição da elaboração de questões visualizada';
$string['eventoverviewviewed'] = 'Vista geral da elaboração de questões visualizada';
$string['eventquestiongraded'] = 'Questão avaliada';
$string['eventquestionregraded'] = 'Questão reavaliada';
$string['exportgood'] = 'Exportar as melhores';
$string['exportgoodquestions'] = 'Exportar questões que tenham sido avaliadas acima de um determinado valor';
$string['exportnaming'] = 'Adicionar prefixo ao nome das questões exportadas';
$string['exportquestions'] = 'Exportar questões para um ficheiro';
$string['exportselection'] = 'Exportar apenas estas questões';
$string['extraqdone'] = 'Elaborou uma questão extra.';
$string['extraqgraded'] = 'Uma das questões, de qualquer um dos tipos abaixo, será avaliada';
$string['extraqsdone'] = 'Elaborou {$a->extraquestionsdone} questões extra.';
$string['extraqsgraded'] = '{$a->extrarequired} questões, de qualquer um dos tipos abaixo, serão avaliadas';
$string['fullstop'] = '{$a}.';
$string['grade'] = 'Avaliação';
$string['gradeallautomatic'] = 'A avaliação é completamente automática, não há avaliação manual.';
$string['gradeallmanual'] = 'A avaliação é totalmente manual, não há avaliação automática.';
$string['gradeavailablehtml'] = '{$a->username} avaliou a questão elaborada \'<i>{$a->questionname}</i>\' para \'<i>{$a->qcreate}</i>\'<br /><br />
Pode visualizar na <a href="{$a->url}">página da atividade</a>.';
$string['gradeavailablesmall'] = '{$a->username} avaliou a questão elaborada para {$a->qcreate}';
$string['gradeavailabletext'] = '{$a->username} avaliou a questão elaborada
\'{$a->questionname}\' para \'{$a->qcreate}\'

Pode visualizar na página da atividade:

{$a->url}';
$string['graded'] = 'Avaliada';
$string['grade_help'] = 'Esta é a nota final da atividade que aparece na pauta. É possível definir "Sem avaliação" para que a atividade não seja avaliada .';
$string['grademixed'] = 'A avaliação é {$a->automatic}%% automática, {$a->manual}%% manual.';
$string['gradequestions'] = 'Avaliar questões';
$string['graderatio'] = 'Relação da avaliação Automática / Manual';
$string['graderatio_help'] = 'Pode especificar como a nota final será dividida: a percentagem para a avaliação automática está à esquerda e a da avaliação manual está à direita. A avaliação automática é a "dada" pelo sistema pelo facto de simplesmente elaborar uma questão.';
$string['graderatiois'] = 'Relação da avaliação Automática / Manual: {$a}';
$string['graderatiooptions'] = '{$a->automatic} / {$a->manual}';
$string['gradesdeleted'] = 'Questões e avaliações manuais removidas';
$string['grading'] = 'Avaliação';
$string['intro'] = 'Descrição';
$string['invalidqcreatezid'] = 'ID de criar questões inválido';
$string['manualgrade'] = 'Um professor concedeu-lhe a nota de {$a->grade} / {$a->outof} para as questões que elaborou.';
$string['marked'] = 'Assinaladas';
$string['messageprovider:gradernotification'] = 'Notificação de questão criada';
$string['messageprovider:studentnotification'] = 'Notificação de questão avaliada';
$string['minimumquestions'] = 'Mínimo de questões';
$string['minimumquestions_help'] = 'Neste menu, pode especificar quantas questões, de um tipo específico, o aluno deve criar.';
$string['modulename'] = 'Criar questões';
$string['modulename_help'] = 'A atividade de **Criar questões** permite ao professor pedir aos alunos para elaborarem questões.
O número de questões necessárias, tipos de questões disponíveis e o número de questões exigido para cada tipo de questão pode ser especificado.';
$string['modulenameplural'] = 'Criar questões';
$string['needsgrading'] = 'Necessita avaliação';
$string['needsregrading'] = 'Necessário reavaliar';
$string['needtoallowatleastoneqtype'] = 'Tem de permitir pelo menos um tipo de questão';
$string['needtoallowqtype'] = 'Tem de permitir questões do tipo \'{$a}\' se pretende exigir um número mínimo de questões deste tipo que é necessário elaborar.';
$string['newquestions'] = 'Nenhuma questão elaborada';
$string['noofquestionstotal'] = 'Total de questões avaliadas';
$string['noofquestionstotal_help'] = 'Número total de questões que o aluno deve elaborar. Este número deve ser igual ou maior do que o número mínimo de questões obrigatórias';
$string['noquestions'] = 'Nenhuma questão foi elaborada';
$string['noquestionsabove'] = 'Não existem questões de avaliação manual com nota acima de {$a->betterthan} na categoria \'{$a->categoryname}\'.';
$string['notgraded'] = 'Ainda não avaliada';
$string['notifications'] = 'Notificações';
$string['nousers'] = 'Não há utilizadores inscritos nesta disciplina / nesse grupo.';
$string['open'] = 'Abrir a atividade';
$string['open_help'] = 'Pode especificar quando a atividade de criação de questões está acessível para os utilizadores elaborarem questões. Antes do início e após o encerramento, os alunos não podem elaborar questões.';
$string['openmustbemorethanclose'] = 'O início da atividade tem de ser anterior ao encerramento';
$string['openon'] = 'Inicia a';
$string['overview'] = 'Visão Global';
$string['pagesize'] = 'Número de questões a mostrar por página';
$string['pluginadministration'] = 'Administração de Criar Questões';
$string['pluginname'] = 'Criar questões';
$string['preview'] = 'Pré-visualizar';
$string['previewquestion'] = 'Pré-visualizar questão';
$string['qcreate'] = 'qcreate';
$string['qcreate:addinstance'] = 'Adicionar instância de Criar questões';
$string['qcreatecloses'] = 'Atividade Criar questões encerra';
$string['qcreate:grade'] = 'Avaliar questão';
$string['qcreateopens'] = 'A atividade de criação de questões abre';
$string['qcreate:receivegradernotifications'] = 'Receber notificações dos avaliadores';
$string['qcreate:receivestudentnotifications'] = 'Receber notificações dos alunos';
$string['qcreate:submit'] = 'Enviar questão';
$string['qcreate:view'] = 'Ver atividade de criação de questões';
$string['qsgraded'] = '{$a} questões de qualquer um destes tipos serão avaliadas:';
$string['qtype'] = 'Tipo de questão';
$string['questions'] = 'questões para completar esta atividade';
$string['questionscreated'] = '{$a} questoes criadas';
$string['requiredquestions'] = 'Questões necessárias para criar:';
$string['selectone'] = 'Escolha uma...';
$string['sendgradernotifications'] = 'Notificar avaliadores';
$string['sendstudentnotifications'] = 'Notificar alunos';
$string['show'] = 'Mostrar';
$string['showgraded'] = 'questões que não precisam de ser avaliadas';
$string['showneedsregrade'] = 'questões que precisam de ser reavaliadas';
$string['showungraded'] = 'questões que precisam de ser avaliadas';
$string['specifictext'] = 'Texto específico';
$string['studentaccessaddonly'] = 'Criar apenas as questões';
$string['studentaccessedit'] = 'Ver/guardar como nova e editar/apagar';
$string['studentaccessheader'] = 'Acesso às questões pelos alunos';
$string['studentaccesspreview'] = 'Pré-visualizar apenas';
$string['studentaccesssaveasnew'] = 'Pré-visualizar e ver/guardar como nova';
$string['studentqaccess'] = 'Para serem "donos" das questões';
$string['studentshavedone'] = 'Os alunos criaram {$a} questões .';
$string['timeclose'] = 'Atividade encerra a {$a->timeclose}';
$string['timeclosed'] = 'Atividade encerrada em {$a}.';
$string['timecreated'] = 'Questões criadas em';
$string['timenolimit'] = 'Não foram definidas datas';
$string['timeopen'] = 'Atividade abre a {$a->timeclose}';
$string['timeopenclose'] = 'Actividade está aberta de {$a->timeopen} a {$a->timeclose}';
$string['timeopened'] = 'Atividade iniciada em {$a}.';
$string['timewillclose'] = 'Actividade irá encerrar em {$a}.';
$string['timewillopen'] = 'Actividade irá iniciar em {$a}.';
$string['timing'] = 'Duração da atividade';
$string['username'] = 'Nome do utilizador/criador da questão';
$string['youhavedone'] = 'Elaborou {$a} questão(ões).';
$string['youvesetmorethanonemin'] = 'Foi configurado mais de um número mínimo de questões para o tipo de questão \'{$a}\'!';
