<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Foram adicionadas as palavras-chave oficiais';
$string['addedotag'] = '"{$a}" foi adicionada como palavra-chave oficial.';
$string['addotags'] = 'Adicionar palavras-chave oficiais';
$string['addtagtomyinterests'] = 'Adicionar "{$a}" aos meus interesses';
$string['alltagpages'] = 'Todas as páginas de palavras-chave';
$string['changename'] = 'Alterar nome da palavra-chave';
$string['changetype'] = 'Alterar tipo da palavra-chave';
$string['confirmdeletetag'] = 'Tem a certeza que pretende apagar esta palavra-chave?';
$string['confirmdeletetags'] = 'Tem a certeza que pretende apagar as palavras-chave selecionadas?';
$string['count'] = 'Número';
$string['coursetags'] = 'Palavras-chave da disciplina';
$string['delete'] = 'Apagar';
$string['deleted'] = 'Palavra(s)-chave(s) apagada(s)';
$string['deletedcoursetags'] = 'Palavras-chave da disciplina - Apagada(s)';
$string['deleteselected'] = 'Apagar as palavras-chave selecionadas';
$string['description'] = 'Descrição';
$string['editname'] = 'Editar a palavra-chave';
$string['edittag'] = 'Editar esta palavra-chave';
$string['entertags'] = 'Inserir palavras-chave';
$string['errortagfrontpage'] = 'Criar palavras-chave para a página principal do site não é permitido';
$string['errorupdatingrecord'] = 'Ocorreu um erro ao atualizar a palavra-chave';
$string['eventtagadded'] = 'Palavra-chave adicionada a um item';
$string['eventtagcreated'] = 'Palavra-chave criada';
$string['eventtagdeleted'] = 'Palavra-chave eliminada';
$string['eventtagflagged'] = 'Palavra-chave assinalada';
$string['eventtagremoved'] = 'Palavra-chave removida de um item';
$string['eventtagunflagged'] = 'Palavra-chave desmarcada';
$string['eventtagupdated'] = 'Palavra-chave atualizada';
$string['flag'] = 'Sinalizar';
$string['flagasinappropriate'] = 'Sinalizar como inapropriada';
$string['flagged'] = 'Palavras-chave assinaladas';
$string['helprelatedtags'] = 'Palavras-chave relacionadas, separadas por vírgulas';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Gerir palavras-chave oficiais';
$string['managetags'] = 'Gerir palavras-chave';
$string['name'] = 'Nome da palavra-chave';
$string['namesalreadybeeingused'] = 'Nomes de palavras-chave já utilizados';
$string['newname'] = 'Novo nome da palavra-chave';
$string['newnamefor'] = 'Novo nome para a palavra-chave {$a}';
$string['noresultsfor'] = 'Não foram devolvidos resultados para "{$a}"';
$string['nothingtoupdate'] = 'Nenhuma atualização disponível';
$string['officialtag'] = 'Oficial';
$string['otags'] = 'Palavras-chave oficiais';
$string['othertags'] = 'Outras palavras-chave';
$string['owner'] = 'Proprietário';
$string['page-tag-index'] = 'Página de palavras-chave simples';
$string['page-tag-manage'] = 'Gerir página de palavras-chave';
$string['page-tag-search'] = 'Pesquisa na página de palavras-chave';
$string['page-tag-x'] = 'Todas as páginas de palavras-chave';
$string['ptags'] = 'Palavras-chave definidas pelo utilizador (separadas por vírgulas)';
$string['relatedblogs'] = 'Entradas de blogue mais recentes';
$string['relatedtags'] = 'Palavras-chave relacionadas';
$string['removetagfrommyinterests'] = 'Remover "{$a}" dos meus interesses';
$string['reset'] = 'Repor';
$string['resetflag'] = 'Repor sinalizador';
$string['responsiblewillbenotified'] = 'A pessoa responsável será notificada';
$string['rssdesc'] = 'Esta lista RSS foi gerada automaticamente pelo Moodle e contém palavras-chave criadas pelos utilizadores.';
$string['rsstitle'] = 'Palavras-chave da disciplina na lista RSS do utilizador: {$a}';
$string['search'] = 'Procurar';
$string['searchresultsfor'] = 'Procurar resultados para "{$a}"';
$string['searchtags'] = 'Procurar palavras-chave';
$string['seeallblogs'] = 'Ver todas as entradas de blogue com a palavra-chave "{$a}"...';
$string['select'] = 'Selecionar';
$string['selecttag'] = 'Selecionar a palavra-chave {$a}';
$string['settypedefault'] = 'Remover das palavras-chave oficiais';
$string['settypeofficial'] = 'Tornar oficial';
$string['tag'] = 'palavra-chave';
$string['tagdescription'] = 'Descrição da palavra-chave';
$string['taggedwith'] = 'Com a palavra-chave "{$a}"';
$string['tags'] = 'Palavras-chave';
$string['tagsaredisabled'] = 'As palavras-chave estão desativadas';
$string['tagtype'] = 'Tipo de palavra-chave';
$string['tagtype_default'] = 'Predefinido';
$string['tagtype_official'] = 'Oficial';
$string['thingstaggedwith'] = '<b>{$a->count}</b> coisas sinalizadas com "{$a->name}"';
$string['thingtaggedwith'] = '"{$a->name}" é usado uma vez';
$string['thistaghasnodesc'] = 'Atualmente, esta palavra-chave não contém qualquer descrição';
$string['timemodified'] = 'Alterada';
$string['typechanged'] = 'O tipo de palavra-chave foi alterado';
$string['updated'] = 'Atualizada';
$string['updatetag'] = 'Atualizar';
$string['withselectedtags'] = 'Com as palavras-chave selecionadas...';
